/*
Theme Name: PI Salient Child Theme
Theme URI: http://www.jacksonwhitelaw.com/az-personal-injury/
Description: This is a custom child theme for Salient
Author: Austin Pruitt
Author URI: http://arizonaseo.com/
Template: salient
Version: 0.1
*/


.flip-box-front div * {
font-size: 26px !important;
font-family: lora !important;
}

.flip-box-back .inner {
font-size: 40px !important;
color: #bec6c4 !important;
}

.accidents {
    border-radius: 25px;
}

.fandb p{
    font-size: 18px;
    font-weight: 300;
}

.fandb a {
    color: #419EBB;
}

.nectar-slider-loading {
    background-image: none !important;
    background-color: #fff !important;
}
